Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

Nie można otworzyć...

Regulamin działu

Ten dział jest miejscem na poszukiwanie pomocy w razie błędu krytycznego na działającym w Internecie forum. Przez błędy krytyczne rozumiemy błędy uniemożliwiające działanie forum. Pisanie o błędach niekrytycznych lub o forach testowych będzie nagradzane ostrzeżeniem i usunięciem wątku.

Nie zapomnij podać adresu forum! Bez tego prawdopodobnie nie będziemy mogli Ci pomóc.

Nie można otworzyć...

Postprzez Hiper-Dragon » 16 lis 2008, o 10:35 ·

Witam, na swoim forum (www.hiper-forum.yoyo.pl) zainstalowałem Ajax Chat'a (Nie LWA21) tylko któregoś tam.
I pisze po angielsku (napiszę po polsku) Nie mogę otworzyć chat.php! (czy jakoś tak).
Jest to pilne oczywiście umiem to naprawić ale jak zainstalować aby poprawnie działało? Według instrukcji wszystko zrobiłem!

Hiper-Dragon

Posty: 3Dołączył(a): 15 lis 2008, o 13:29

Re: Nie można otworzyć...

Postprzez KrisNH » 16 lis 2008, o 10:43 ·

Z informacji na twoim forum: Language file chat.php couldn't be opened. wynika, że nie może zostać otwarty plik językowy chat.php.
Przed zadaniem pytania skorzystaj z Wiki i wyszukiwarki!
Get Firebug!
Avatar użytkownika

KrisNH

VeteranPosty: 1547Dołączył(a): 26 paź 2008, o 18:53Lokalizacja: Kraków, Nowa Huta

Re: Nie można otworzyć...

Postprzez Marcin » 16 lis 2008, o 13:47 ·

Musisz w katalogu instalacyjnym moda zmienić w folderze languages/ en na pl ;)
Avatar użytkownika

Marcin

Posty: 293Dołączył(a): 30 maja 2008, o 17:18Lokalizacja: Łukowica

Re: Nie można otworzyć...

Postprzez Hiper-Dragon » 16 lis 2008, o 19:27 ·

No ok działa forum ale nie wyświetla! (odświeżałem szablon!)

Hiper-Dragon

Posty: 3Dołączył(a): 15 lis 2008, o 13:29

Re: Nie można otworzyć...

Postprzez Marcin » 17 lis 2008, o 17:30 ·

Kwestia uprawnień. Poszukaj na forum, było setki razy. ;)
Avatar użytkownika

Marcin

Posty: 293Dołączył(a): 30 maja 2008, o 17:18Lokalizacja: Łukowica

Re: Nie można otworzyć...

Postprzez wiesieks » 18 lis 2008, o 20:38 ·

Podaj nazwę czatu, oraz czy instalowałeś dla stylu subsilver2???
Szukasz dobrej reklamy, masz problemy w prowadzeniu forum, potrzebujesz grafiki albo po prostu chcesz pogadać..

Obrazek
Avatar użytkownika

wiesieks

Posty: 40Dołączył(a): 2 cze 2008, o 06:05

Re: Nie można otworzyć...

Postprzez Hiper-Dragon » 21 lis 2008, o 20:07 ·

Prosilver... bo nie instalowałem czata LWA21

Hiper-Dragon

Posty: 3Dołączył(a): 15 lis 2008, o 13:29

Re: Nie można otworzyć...

Postprzez Marcin » 23 lis 2008, o 09:07 ·

Skoro nie instalowałeś moda dla subsilvera to jak ma on się wyświetlać? Zainstaluj SB dla swojego stylu, a jeżeli nie ma takiej instrukcji, zmień moda.
Avatar użytkownika

Marcin

Posty: 293Dołączył(a): 30 maja 2008, o 17:18Lokalizacja: Łukowica

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość

Zaloguj  •  Zarejestruj